# Libraries are defined in alphabetical order.

admin.ui:
  version: VERSION
  css:
    theme:
      css/pagerer.admin.ui.css: {}

base-claro.css:
  version: VERSION
  css:
    theme:
      css/pagerer.base-claro.css: {}

multipane:
  version: VERSION
  css:
    theme:
      css/pagerer.multipane.css: {}
